/*     71807 : 타이틀 텍스트      */
.title__71807__ {font-size:0}
.title__71807__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__71807__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__71807__.style_top p {padding-top:10px}
.title__71807__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__71807__.style_right p {padding-right:14px}
.title__71807__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__71807__.style_bottom p {padding-bottom:12px}
.title__71807__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__71807__.style_left p {padding-left:14px}
.title__71807__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__71807__.style_circle1 p {padding-left:18px}
.title__71807__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71807__.style_circle2 p {padding-left:18px}
.title__71807__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71807__ p {font-size:36px}
	.title__71807__.style_top p:before {width:36px}
	.title__71807__.style_right p:before {height:36px}
	.title__71807__.style_bottom p:before {width:36px}
	.title__71807__.style_left p:before {height:36px}
}

/*     71808 : 장문 텍스트      */
.textarea__71808__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__71808__ p {font-size:18px;line-height:1.7em;}
}

/*     71809 : 이미지      */
.img__71809__ {max-width:100%}
.img__71809__ * {box-sizing:border-box}
.img__71809__ a {display:block;vertical-align:top}
.img__71809__ img {width:px;vertical-align:top}

/*     75597 : 공백      */
.solid_line__75597__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75597__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75597__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75597__ {height:30px;}
}

/*     75598 : 공백      */
.solid_line__75598__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75598__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75598__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75598__ {height:30px;}
}



/*     75599 : 타이틀 텍스트      */
.title__75599__ {font-size:0}
.title__75599__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__75599__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__75599__.style_top p {padding-top:10px}
.title__75599__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__75599__.style_right p {padding-right:14px}
.title__75599__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__75599__.style_bottom p {padding-bottom:12px}
.title__75599__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__75599__.style_left p {padding-left:14px}
.title__75599__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__75599__.style_circle1 p {padding-left:18px}
.title__75599__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__75599__.style_circle2 p {padding-left:18px}
.title__75599__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__75599__ p {font-size:34px}
	.title__75599__.style_top p:before {width:34px}
	.title__75599__.style_right p:before {height:34px}
	.title__75599__.style_bottom p:before {width:34px}
	.title__75599__.style_left p:before {height:34px}
}

/*     75600 : 공백      */
.solid_line__75600__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__75600__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75600__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75600__ {height:5px;}
}

/*     75601 : 이미지      */
.img__75601__ {max-width:100%}
.img__75601__ * {box-sizing:border-box}
.img__75601__ a {display:block;vertical-align:top}
.img__75601__ img {width:px;vertical-align:top}

/*     75602 : 공백      */
.solid_line__75602__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75602__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75602__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75602__ {height:30px;}
}

/*     75603 : 타이틀 텍스트      */
.title__75603__ {font-size:0; }
.title__75603__ p {
	display:inline-block; position:relative; margin:0; padding:12px 0 0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__75603__ p:before {content:''; position:absolute; top:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__75603__.style_left p:before {left:0;}
.title__75603__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__75603__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__75603__ p {padding-top:22px; font-size:26px;}
	.title__75603__ p:before {width:50px; height:6px;}
}


/*     75611 : 제목&내용 가로형      */
.text_horizontal__75611__ .title__75611__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:20px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__75611__ .title__75611__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__75611__ .text__75611__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__75611__:after {content:'';display:block;clear:both}
	.text_horizontal__75611__ .title__75611__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__75611__ .text__75611__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__75611__ .title__75611__ {font-size:20px}
	.text_horizontal__75611__ .text__75611__ {font-size:15px}
}

/*     75615 : 공백      */
.solid_line__75615__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__75615__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75615__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75615__ {height:10px;}
}

/*     75612 : 제목&내용 가로형      */
.text_horizontal__75612__ .title__75612__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:20px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__75612__ .title__75612__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__75612__ .text__75612__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__75612__:after {content:'';display:block;clear:both}
	.text_horizontal__75612__ .title__75612__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__75612__ .text__75612__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__75612__ .title__75612__ {font-size:20px}
	.text_horizontal__75612__ .text__75612__ {font-size:15px}
}

/*     75605 : 실선      */
.solid_line__75605__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__75605__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dcdee2;}

.solid_line__75605__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__75605__ {height:40px;}
}

/*     75606 : 장문 텍스트      */
.textarea__75606__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

.textarea__75606__ p  strong{color:#d00000}

@media all and (min-width:1024px){
	.textarea__75606__ p {font-size:17px; line-height:1.6em;}
}

/*     75607 : 공백      */
.solid_line__75607__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75607__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75607__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75607__ {height:30px;}
}

/*     75616 : 공백      */
.solid_line__75616__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75616__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75616__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75616__ {height:30px;}
}

/*     75618 : 타이틀 텍스트      */
.title__75618__ {font-size:0; }
.title__75618__ p {
	display:inline-block; position:relative; margin:0; padding:12px 0 0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__75618__ p:before {content:''; position:absolute; top:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__75618__.style_left p:before {left:0;}
.title__75618__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__75618__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__75618__ p {padding-top:22px; font-size:26px;}
	.title__75618__ p:before {width:50px; height:6px;}
}


/*     75619 : 이미지      */
.img__75619__ {max-width:100%}
.img__75619__ * {box-sizing:border-box}
.img__75619__ a {display:block;vertical-align:top}
.img__75619__ img {width:px;vertical-align:top}

/*     75620 : 공백      */
.solid_line__75620__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__75620__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75620__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75620__ {height:10px;}
}

/*     75621 : 장문 텍스트      */
.textarea__75621__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

.textarea__75621__ p  strong{color:#d00000}

@media all and (min-width:1024px){
	.textarea__75621__ p {font-size:17px; line-height:1.6em;}
}

/*     75617 : 공백      */
.solid_line__75617__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75617__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75617__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75617__ {height:30px;}
}

/*     75627 : 공백      */
.solid_line__75627__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75627__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75627__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75627__ {height:30px;}
}

/*     75622 : 타이틀 텍스트      */
.title__75622__ {font-size:0; }
.title__75622__ p {
	display:inline-block; position:relative; margin:0; padding:12px 0 0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__75622__ p:before {content:''; position:absolute; top:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__75622__.style_left p:before {left:0;}
.title__75622__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__75622__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__75622__ p {padding-top:22px; font-size:26px;}
	.title__75622__ p:before {width:50px; height:6px;}
}


/*     75623 : 이미지      */
.img__75623__ {max-width:100%}
.img__75623__ * {box-sizing:border-box}
.img__75623__ a {display:block;vertical-align:top}
.img__75623__ img {width:px;vertical-align:top}

/*     75624 : 공백      */
.solid_line__75624__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__75624__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75624__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75624__ {height:10px;}
}

/*     75625 : 장문 텍스트      */
.textarea__75625__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

.textarea__75625__ p  strong{color:#d00000}

@media all and (min-width:1024px){
	.textarea__75625__ p {font-size:17px; line-height:1.6em;}
}

/*     75626 : 공백      */
.solid_line__75626__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75626__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75626__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75626__ {height:30px;}
}

